@Echo off
@cd /d "%temp%"

Echo befor use edit:
Echo %0
Notepad "%~0"
exit
rem ##setup tc prompt
call "%UGS_SHR_DIR%\start_apps\windows\start_nx75.bat" de tc_prompt tc8w tc81

Echo ---------------------------------------------------------------------------
Echo Clearlocks \\%ComputerName%
call Clearlocks -verbose -node_names
Pause
Echo ---------------------------------------------------------------------------
Echo Clearlocks \\%ComputerName%
call Clearlocks
pause
